imagick

Problems with the Windows version of XAMPP, questions, comments, and anything related.

imagick

Postby Itzs » 07. June 2010 11:23

Hi i have been reading the posts on this and have tried all i can find with these errors.

1 Apache HTTP Server has encountered a problem and needs to close. We are sorry for the inconvenience.

2 php startup: imagick: unable to initialize module module compiled with api = 20060613
php compiled with module api=20090626
these options need to match

3 php startup: imagick: unable to initialize module module compiled with built id=api20090626, ts, vc9
php compiled with build id=api20090626, ts ,vc6

So three different errors using 3 different dll files.

I installed image magic to xampp\imagemagic download from the imagemagic website lateest version thred safe. I then tried all the dll files i could find but the the above error messages.

I am on a windows machine using the latest version of xampp.

Does anyone one know where i am going wrong? Is there any plans to add imagic to xampp?
Itzs
 
Posts: 5
Joined: 07. June 2010 11:09

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 69 guests